Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne20GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne20GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne20GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne20GEMChannel.hh,v 1.3 2006/06/29 20:18:55 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne20GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne20GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne20GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne20GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:18:57 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne20GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne20GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne20GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne20GEMProbability.hh,v 1.3 2006/06/29 20:18:59 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne21GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne21GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne21GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne21GEMChannel.hh,v 1.3 2006/06/29 20:19:01 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne21GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne21GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne21GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne21GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:19:03 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne21GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne21GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne21GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne21GEMProbability.hh,v 1.3 2006/06/29 20:19:05 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne22GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne22GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne22GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne22GEMChannel.hh,v 1.3 2006/06/29 20:19:07 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne22GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne22GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne22GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne22GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:19:09 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne22GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne22GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne22GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne22GEMProbability.hh,v 1.3 2006/06/29 20:19:11 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne23GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne23GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne23GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne23GEMChannel.hh,v 1.3 2006/06/29 20:19:13 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne23GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne23GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne23GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne23GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:19:15 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne23GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne23GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne23GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne23GEMProbability.hh,v 1.3 2006/06/29 20:19:17 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne24GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne24GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne24GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne24GEMChannel.hh,v 1.3 2006/06/29 20:19:19 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne24GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne24GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne24GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne24GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:19:21 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne24GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne24GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne24GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne24GEMProbability.hh,v 1.3 2006/06/29 20:19:23 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4NeutronGEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4NeutronGEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4NeutronGEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronGEMChannel.hh,v 1.3 2006/06/29 20:19:25 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4NeutronGEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4NeutronGEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4NeutronGEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronGEMProbability.hh,v 1.4 2006/06/29 20:19:27 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O14GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O14GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O14GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O14GEMChannel.hh,v 1.3 2006/06/29 20:19:29 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O14GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O14GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O14GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O14GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:19:31 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O14GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O14GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O14GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O14GEMProbability.hh,v 1.3 2006/06/29 20:19:33 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O15GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O15GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O15GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O15GEMChannel.hh,v 1.3 2006/06/29 20:19:35 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O15GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O15GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O15GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O15GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:19:37 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O15GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O15GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O15GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O15GEMProbability.hh,v 1.3 2006/06/29 20:19:39 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O16GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O16GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O16GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O16GEMChannel.hh,v 1.3 2006/06/29 20:19:41 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O16GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O16GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O16GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O16GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:19:43 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O16GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O16GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O16GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O16GEMProbability.hh,v 1.3 2006/06/29 20:19:45 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O17GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O17GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O17GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O17GEMChannel.hh,v 1.3 2006/06/29 20:19:47 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O17GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O17GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O17GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O17GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:19:49 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O17GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O17GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O17GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O17GEMProbability.hh,v 1.3 2006/06/29 20:19:51 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O18GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O18GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O18GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O18GEMChannel.hh,v 1.3 2006/06/29 20:19:53 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O18GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O18GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O18GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O18GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:19:55 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O18GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O18GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O18GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O18GEMProbability.hh,v 1.3 2006/06/29 20:19:57 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O19GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O19GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O19GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O19GEMChannel.hh,v 1.3 2006/06/29 20:19:59 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O19GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O19GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O19GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O19GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:20:01 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O19GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O19GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O19GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O19GEMProbability.hh,v 1.3 2006/06/29 20:20:03 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O20GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O20GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O20GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O20GEMChannel.hh,v 1.3 2006/06/29 20:20:05 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O20GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O20GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O20GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O20GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:20:07 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O20GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O20GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O20GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O20GEMProbability.hh,v 1.3 2006/06/29 20:20:09 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4ProtonGEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4ProtonGEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4ProtonGEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ProtonGEMChannel.hh,v 1.3 2006/06/29 20:20:11 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4ProtonGEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4ProtonGEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4ProtonGEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ProtonGEMProbability.hh,v 1.3 2006/06/29 20:20:13 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4TritonGEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4TritonGEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4TritonGEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TritonGEMChannel.hh,v 1.3 2006/06/29 20:20:15 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4TritonGEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4TritonGEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4TritonGEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TritonGEMProbability.hh,v 1.3 2006/06/29 20:20:17 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4AlphaGEMChannel.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4AlphaGEMChannel.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4AlphaGEMChannel.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AlphaGEMChannel.cc,v 1.4 2006/06/29 20:20:19 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4AlphaGEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4AlphaGEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4AlphaGEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AlphaGEMProbability.cc,v 1.4 2006/06/29 20:20:21 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4B10GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4B10GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4B10GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4B10GEMProbability.cc,v 1.5 2006/06/29 20:20:23 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4B11GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4B11GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4B11GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4B11GEMProbability.cc,v 1.5 2006/06/29 20:20:25 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4B12GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4B12GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4B12GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4B12GEMProbability.cc,v 1.5 2006/06/29 20:20:27 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4B13GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4B13GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4B13GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4B13GEMProbability.cc,v 1.4 2006/06/29 20:20:39 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4B8GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4B8GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4B8GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4B8GEMProbability.cc,v 1.5 2006/06/29 20:21:04 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Be10GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Be10GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Be10GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Be10GEMProbability.cc,v 1.5 2006/06/29 20:21:07 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Be11GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Be11GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Be11GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Be11GEMProbability.cc,v 1.5 2006/06/29 20:21:25 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
